/* RESET */

* {
    margin: 0;
    padding: 0;
}

html, body {
	/* background: url("triangles_bg.png") no-repeat; */
	  background-attachment: fixed;
    background-image: linear-gradient(rgba(0, 0, 0, 0.22), rgba(255, 255, 255, 0) 80px);
    background-size: cover;
    color: #2c3e50;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 300;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
	background-size: cover;
	   color: #2C3E50;
	   font-size: 14px;
	font-weight: 300;
	   height: 100%;
	   width: 100%;
	font-family: 'Lato', sans-serif;
}

img, a, ul, li {
    border: none;
    outline: none;
}

ol li, ul li {
    list-style: none;
}

a:link, a:visited, a:active {
    color: inherit;
}

:focus {
	outline: none !important;
}

a {
    text-decoration: none;
}

/* PRELOADER */

body:after {
	display: none;
	background: url("preloader.gif");
}

#wrap {
	opacity: 0;
}

#loader {
	background: url("preloader.gif") no-repeat center center #fff;
	width: 80px;
	height: 80px;
	position: fixed;
	z-index: 9999;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	border-radius: 50%;
}

/* HEADINGS */

#wrap {
	width: 100%;
	margin: 50px auto 0 auto;
}

.head {
	text-align: center;
	margin-bottom: 50px;
}

.head-1 {
	font-size: 60px;
	letter-spacing: 2px;
	font-weight: 400;
}

.head-2 {
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 50px;
	letter-spacing: 1px;
}

.head-3 {
	font-size: 20px;
	font-weight: 400;
	color: #2574A9;
	letter-spacing: 1px;
	text-transform: uppercase;

}

/* MOSAIC */

.mosaic {
	margin: 0 auto;
}

.item {
	margin: 10px;
	position: relative;
	overflow: hidden;
}

.over {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);

	transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);

	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.over-d {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);

	transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);

	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.item:hover .over, .item:hover .over-d {
	top: auto;

	transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;

	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.title {
	position: absolute;
	top: 50%;
	/*margin-top: -15px;*/
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #333;
}

.over-d .title {
	color: #fff;
}


.img {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit--background-size: cover;
	background-position: center center;
}

.item:hover img {
	transform: scale(1.2,1.2);
}

.w-1 {
	width: 300px;
}

.w-2 {
	width: 620px;
}

.h-1 {
	height: 300px;
}

.h-2 {
	height: 620px;
}

#copy {
	margin: 50px 0;
	text-transform: uppercase;
	color: #333;
	text-align: center;
	font-size: 14px;
}

@media screen and (max-width: 1200px){

	.w-2 {
		width: 300px;
	}

	.h-2 {
		height: 300px;
	}

}